html { min-height:100%; padding-bottom:1px; }
body { padding:0; margin:0; background-color:#F0F0F0; }
img { display:block; border:0; }
blockquote { margin:0; padding:0px 0px 0px 10px; font: normal 14px Georgia; color: #333; }
a { color: #075F96; text-decoration:underline; }
a:hover { color: #C00; text-decoration:none; }
h1 { margin:0px 0px 4px 0px; font: normal 30px Georgia; color: #075F96; }
h2 { font: bold 16px Georgia; color: #000; }
h3 { font: bold 14px Georgia; color: #000; }

fieldset { padding:0; margin:0; border:0; }

hr { border:0px; height:1px; color: #C9D3D4; width:100%; background-color: #C9D3D4; margin:0; padding:0; }

ul { margin-left:10px; padding-left:10px; }
ul.errors { color:#C00; font-weight:bold; margin:0; padding:10px; }
ul.errors li { margin-left:20px; }

span.code { font:normal 11px Courier; color:#075F96; }
span.a_count { font:normal 14px Georgia; color:#C9D3D4; }
span.submitted_under { color:#000; font:normal 13px Georgia;}
span.submitted_under a { color:#075F96; }
span.submitted_under a:hover { text-decoration:none; color:#C00; }
span._red { color:#C00; }

a.editor_link_approve { color: #090; text-decoration:underline; }
a.editor_link_disapprove { color:#C00; text-decoration:underline; }
a.editor_box_approve { background-color:#090; color:#FFF; text-decoration:none; border:solid 1px #F6F6F6; font:normal 11px Georgia;}
a.editor_box_disapprove { background-color:#C00; color:#FFF; text-decoration:none; border:solid 1px #F6F6F6; font:normal 11px Georgia;}

a.add_guide { color: #000; text-decoration:underline; }
a.add_guide:hover { color: #C00; text-decoration:none; }

a.blck { display:block; width:50px; height:50px; }

file, input.btn { background-color:#075F96; border:0; color:#FFF; cursor:pointer; width:110px; height:32px; font:bold 14px Georgia; }

.nm { margin-left:0px; }
.cb { clear:both; }
.sl { color: #C00; font: normal 14px Georgia; }

.social_media_top { float:right; }
.social_media_top img { display:inline; float:right; margin-right:8px; cursor:pointer; }

.social_media_bottom { clear:both; font:normal 12px Arial;}
.social_media_bottom img { display:inline; vertical-align:middle; border:0; }
.social_media_bottom a { display:inline; color: #777; text-decoration:none; background-color:#FFF; padding: 2px 5px 4px 5px;}
.social_media_bottom a:hover { color: #777;  background-color:#f6f6f6; }

.account_links { clear:both; width:160px; font: normal 12px Georgia; }
.sidebar_profile { clear:both; width:160px; font: normal 12px Georgia; }

.account_links a , .sidebar_profile a { display:block; padding:3px; border-bottom:solid 1px #C9D3D4; text-decoration:none; }
.account_links a:hover , .sidebar_profile a:hover { text-decoration:none; background-color:#f6f6f6; }
.account_links a.sm, .sidebar_profile a.sm { color: #C00; font-size: 12px; }

.messages_folders { float:left; width:100px; }
.messages_folders a  { display:block; padding:3px; border-bottom:solid 1px #C9D3D4; text-decoration:none; }

.item_header_cell { float:left; border-top:solid 1px #C9D3D4; font: bold 12px Georgia; padding:4px; }
.item_data_cell { float:left; border-top:solid 0px #C9D3D4; font: normal 12px Georgia; padding:4px; }
.unread_message { font: bold 12px Georgia; }

.messages_folders a:hover  { text-decoration:none; background-color:#f6f6f6; }

.popup_close_btn { font:normal 10px Georgia; color:#666; background-color:#f6f6f6; border:solid 1px #C9D3D4; padding:2px; cursor:pointer; float:right; }

.blurb_edit_box_cls { display:none; width:649px; height:49px; background-color:#f6f6f6; border:0; font: normal 13px Arial; margin:0; padding:0; margin-left:-1px; }

.round_TLTR { -moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px; -moz-border-radius-topright: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-bottomleft: 0px;-webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px;-webkit-border-bottom-right-radius: 0px; }
.round_BLBR { -moz-border-radius-topleft: 0px;-webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px;-webkit-border-top-right-radius: 0px;-moz-border-radius-bottomleft: 10px;-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; }

.bottom_tab_active { background-color:#D9DEE4; font:bold 15px Georgia; color:#C00; }
.bottom_tab_inactive { background-color:#F0F2F4; font:bold 15px Georgia; color:#333; }
.tab_baseline { clear:both; width:100%; border-top:solid 2px #D9DEE4; }

.form { margin: 0; width:802px; font:normal 12px Georgia; border:4px solid #D9DEE4; color:#075F96; }
.form .pad { clear:both; width:780px; background: #F0F2F4; border: solid 1px #FFF; padding: 10px; }
.form input.tb, .form select, .form textarea { width: 230px; padding:3px; border: solid 1px #C8CFD5; color:#075F96; font: normal 12px Georgia; }
.form input.atb, .form textarea.atb { width: 270px; padding:4px; border: solid 1px #C8CFD5; color:#075F96; font: normal 12px Georgia; }
.form select { width: 158px; }
.form div.flb { float:left; width:136px; margin-top:10px; text-align:right; padding-right:4px; }
.form div.fb { float:left; width:640px; margin-top:10px; }
.form .note { color:#075F96; font: normal 11px Georgia; }
.form .autosave_counter { background:transparent; width:45px; border:0; color:#075F96; font: bold 12px Georgia;}

#tabs { clear:both; width: 1004px; margin: 10px auto 0px auto; font: normal 12px Arial; }
#tabs a { float:left; display:block; padding-top:7px; width:113px; height:24px; border: solid 1px #C9D3D5; border-bottom: 0; background: url('images/tab_bg.gif') repeat-x; color:#000; text-decoration:none; text-align:center; }
#tabs a:hover {	color:#36C; }
#tabs a.active { background:#FFF; font-weight:bold; color:#C00; }
#tabs .divider { float:left; display:block; width:8px; height:31px; border-bottom: solid 1px #C9D3D5; }
#tabs .extended { width:14px; }

#layout { width: 982px; border: solid 1px #C9D3D5; border-top:0; clear:both; margin: 0px auto 10px auto; background-color: #FFF; padding:10px; }

#header { width:100%; margin:auto; }

#logo { float:left; }
#logo .tagline { float:left; font: normal 24px Georgia; color:#075E94; letter-spacing:-1px; margin:20px 0px 0px 3px; }
#logo a { display: block; float:left; margin:0px 5px 0px 5px; }
#logo img { }

#header .members { font: normal 18px Georgia; color:#C00; float:right; text-align:right; letter-spacing:-1px; margin:25px 6px 0px 0px; }
#header .members a { color:#C00; text-decoration:underline; }
#header .members a:hover { color:#C00; text-decoration:none; }

#header .themebox { clear:both; border:solid 1px #C9D3D4; width:972px; padding:4px; }
#header .themebox img { float:left; }

#header .themebox .theme_puzzle { float:left; width:302px; }
#header .themebox .theme_puzzle img { width: 100px; height: 57px; }
#header .themebox .theme_puzzle .c1r1 { display:inline; float:left; margin:0; padding:0; }
#header .themebox .theme_puzzle .c2r1 { display:inline; float:left; margin-left:1px; padding:0; }
#header .themebox .theme_puzzle .c3r1 { display:inline; float:left; margin-left:1px; padding:0; }
#header .themebox .theme_puzzle .c1r2 { display:inline; float:left; margin:0; margin-top:1px; padding:0; }
#header .themebox .theme_puzzle .c2r2 { display:inline; float:left; margin-left:1px; margin-top:1px; padding:0; }
#header .themebox .theme_puzzle .c3r2 { display:inline; float:left; margin-left:1px; margin-top:1px; padding:0; }

#header .themebox .themetext { margin-left:8px; float:left; }
#header .themebox .themetext .placename { clear:both; width:662px; font: normal 60px Georgia; color:#D9E0E2; line-height:50px; margin-left:-3px; }
#header .themebox .themetext .placename_xs { clear:both; width:662px; font: normal 45px Georgia; color:#D9E0E2; line-height:50px; margin-left:-3px; letter-spacing:-2px; }
#header .themebox .themetext .placename_xxs { clear:both; width:662px; font: normal 35px Georgia; color:#D9E0E2; line-height:50px; margin-left:-3px; letter-spacing:-3px; }
#header .themebox .themetext .placetext { clear:both; margin-top:0px; width:646px; font: normal 13px Arial; color:#666; background-color:#f6f6f6; height:49px; padding:8px; }

#header .breadcrumbs { clear:both; width:974px; padding:4px; font: italic 12px Georgia; color:#000; background-color:#f6f6f6; margin:4px 0px 4px 0px; }

#content { clear:both; width:982px; margin:auto; margin-top:10px; }
#content .recent_guides { clear:both; width:972px; margin:auto; padding:4px; border:solid 1px #f6f6f6; font: normal 12px Georgia; line-height:22px; }
#content .hubs { clear:both; width:972px; margin: 0px auto; margin-bottom: 20px; }
#content .hubs .hub { float: left; width: 243px; margin: 0px; }
#content .hubs .hub a.continent { font: bold 16px Georgia; }
#content .column { float:left; width:812px; font: normal 12px Georgia; }
#content .column .author { color: #777; font: normal 14px Georgia; }
#content .column h1 { margin:0px; padding:0px; color:#075F96; font:bold 28px Georgia; }
#content .column h1.medium { margin:0px; padding:0px; color:#075F96; font:bold 27px Georgia; }
#content .column h2 { margin:0px; padding:0px; color:#075F96; }
#content .column h3 { margin:0px; padding:0px; color:#075F96; }
#content .colwrap { clear:both; margin: 0px; padding-left:4px; width:808px; padding-bottom:15px; }
#content .clb_wrap { clear:both; border:solid 1px #C9D3D4; padding:4px; width:802px; }
#content .clb { clear:both; margin:auto; background-color:#f6f6f6; width:786px; padding:8px; }
#content .colwrap h2 { margin:0px; font:normal 22px Georgia; color:#075F96;  }
#content .colwrap h3 { margin:0px; font: normal 19px Georgia; color: #075F96; }
#content .curr_country_loc { float: left; width: 161px; margin: 0px; }
#content .column p { font: normal 14px Georgia; color: #333; }
#content .column .a_counter_wrap { float:left; width:52px; height:52px; border:solid 1px #C9D3D4; margin-right:8px; text-align:center; padding:4px; }
#content .column .a_counter { display:table-cell; width:52px; height:52px; font:normal 28px Georgia; color:#D9E0E2; background-color:#f6f6f6; text-align:center; vertical-align:middle; }
#content .column .a_counter_20 { display:table-cell; width:52px; height:52px; font:normal 20px Georgia; color:#D9E0E2; background-color:#f6f6f6; text-align:center; vertical-align:middle; }
#content .column .a_counter_unapproved { display:table-cell; width:52px; height:52px; font:normal 28px Georgia; color:#C00; background-color:#f6f6f6; text-align:center; vertical-align:middle; }
#content .column .a_counter_unapproved_20 { display:table-cell; width:52px; height:52px; font:normal 20px Georgia; color:#C00; background-color:#f6f6f6; text-align:center; vertical-align:middle; }

#content .column .paginator_box_wrap { float:left; width:22px; height:22px; border:solid 1px #C9D3D4; margin-right:4px; text-align:center; padding:4px; }
#content .column .paginator_box { width:22px; height:22px; text-align:center; }
#content .column .paginator_box a { display: block; height:22px; width:22px; color:#075F96; font:normal 14px Georgia; background-color:#f6f6f6; text-decoration:none; }
#content .column .paginator_box a:hover { background-color:#075F96; color:#FFF; }
#content .column .paginator_box a.active { background-color:#075F96; color:#FFF; }

#content .column .guides_image_thumb { float:right; text-align:center; }
#content .column .guides_image_thumb a { font: normal 11px Georgia; color: #666; text-decoration:underline; }
#content .column .guides_image_thumb a:hover { color: #C00; text-decoration:none; }

#content .column p img { margin:5px; padding:5px; float:right; border:solid 1px #CCC; }
#content .column a.travelguides_title { font: bold 16px Georgia; }
#content .column a.travelphotos_title { font: bold 16px Georgia; }
#content .sidebar { float:left; width:160px; padding-left:10px; line-height:9px; }
#content .sidebar h3 { margin:0px 0px 3px 0px; font: normal 19px Georgia; color: #075F96; }
#content .sidebar a.continent { font: bold 14px Georgia; }
#content .account_links { line-height:20px; }
#content .sidebar a.locality, .hubs .hub a.locality { font: normal 14px Georgia; }
#content .sidebar a.more_link, .hubs .hub a.more_link { font: bold 11px Georgia; }

#comments_box { margin-bottom:0px; }

#bottom_tab1_wrap { float:left; min-width:190px; text-align:center; padding:4px; cursor:pointer; }
#bottom_tab2_wrap { float:left; min-width:190px; text-align:center; padding:4px; margin-left:4px; cursor:pointer; }
#bottom_tab3_wrap { float:left; min-width:190px; text-align:center; padding:4px; margin-left:4px; cursor:pointer; }

#guides_photo_browser { clear:both; position:absolute; display:none; text-align:center; }
#guides_photo_browser a.close { dispaly: block; font: bold 12px Tahoma; text-align: center; color:#FFF; background-color:#075F96; cursor:pointer; text-decoration:none; border:solid 1px #FFF; padding:0px 4px 0px 4px; }
#guides_photo_browser a.close:hover { background-color:#C00; }
#guides_photo_selection { max-width:780px;height:500px; overflow:auto; text-align:left; }

#large_photo_viewer { border:4px solid #D9DEE4; background: #F0F2F4; padding:8px; clear:both; position:absolute; display:none; text-align:center;}

#photo_preview { top:0; left:0; position:absolute; display:none; padding:8px; text-align:center; width:600px; height:600px; overflow:hidden; background-color:#f6f6f6; }

#hublist { float:left; }
#countrylist { float:left; margin-left:4px; }
#localitylist { float:left; margin-left:4px; }

#footer { width:100%; text-align:center; margin:20px auto 0px auto; padding-top:10px; border-top:solid 1px #C9D3D4; font: normal 12px Georgia; color:#C9D3D4; }
#footer a { color: #C9D3D4; }
#footer a:hover { color: #C9D3D4; text-decoration:none; }